Bug 140959 - NetworkManager crash
NetworkManager crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-26 18:36 EST by Seth Nickell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 17:08:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Nickell 2004-11-26 18:36:24 EST
Using 0.3.2 release 3.cvs20041117.

NetworkManager: DHCP_OFFER received from  (192.168.1.1)
NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.100
NetworkManager: parseDhcpMsgRecv: 9 options received:
NetworkManager: i=1  (subnetMask)  len=4   option = 255.255.255.0
NetworkManager: i=3  (routersOnSubnet)  len=4   option = 192.168.1.1
NetworkManager: i=6  (dns)  len=8   option = 216.254.95.2
NetworkManager: i=6  (dns)  len=8   option = 216.231.41.2
NetworkManager: i=28 (broadcastAddr)  len=4   option = 192.168.1.255
NetworkManager: i=51 (dhcpMessageType)  len=4   option = 86400
NetworkManager: i=53 (dhcpParamRequest)  len=1   option = 5
NetworkManager: i=54 (dhcpMsg)  len=4   option = 192.168.1.1
NetworkManager: i=58 (dhcpClassIdentifier)  len=4   option = 0
NetworkManager: i=59 (dhcpClientIdentifier)  len=4   option = 0
NetworkManager: dhcp_msg->yiaddr  = 192.168.1.100
dhcp_msg->siaddr  = 0.0.0.0
dhcp_msg->giaddr  = 0.0.0.0
dhcp_msg->sname   = ""
ServerHardwareAddr   = 00.04.5A.2E.2A.91
NetworkManager: dhcpIPaddrLeaseTime = 86400 in DHCP server response.
NetworkManager: dhcpT1value is missing in DHCP server response.
Assuming 43200 sec
NetworkManager: dhcpT2value is missing in DHCP server response.
Assuming 75600 sec
NetworkManager: DHCP_ACK received from  (192.168.1.1)
Your IP address = 192.168.1.100
NetworkManager: nm_device_activate_wireless(eth0): Success!  Connected
to access point 'seth' and got an IP address.
NetworkManager: nm_state_modification_monitor() activated device eth0
NetworkManager: nm_device_activation_worker(eth0): device activated
*** glibc detected *** corrupted double-linked list: 0x09008fa8 ***
Aborted
Comment 1 Dan Williams 2005-01-29 17:08:08 EST
Whee!  Probably doesn't happen any mroe though, does it?

Note You need to log in before you can comment on or make changes to this bug.